Rational Logiscope support for C99 standard

Technote (FAQ)


Question

Does IBM Rational Logiscope support C99 standard?

Cause

C99 standard is supported differently in early or later versions of Rational Logiscope.

Answer

Rational Logiscope supports C99 standard.

  • In Rational Logiscope 6.3 and earlier versions, only basic constructs of C99 were supported.
  • In Rational Logiscope 6.4 and later versions, C99 is officially supported.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational Logiscope
General Information

Software version:

6.2, 6.3, 6.4, 6.5, 6.6

Operating system(s):

Linux, Solaris, Windows

Reference #:

1408170

Modified date:

2009-10-23

Translate my page

Machine Translation

Content navigation